Search documentation of phoenix_kit

# PhoenixKitWeb.Routes.ReferralsRoutes (phoenix_kit v1.7.87)

Copy Markdown View Source

Referral codes module routes.

Provides route definitions for referral code settings and management.

## Summary

### Functions

admin_locale_routes()

Returns quoted admin LiveView route declarations for the shared admin live_session (localized).

admin_routes()

Returns quoted admin LiveView route declarations for the shared admin live_session (non-localized).

## Functions

# admin_locale_routes()

Returns quoted admin LiveView route declarations for the shared admin live_session (localized).

# admin_routes()

Returns quoted admin LiveView route declarations for the shared admin live_session (non-localized).